

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 22:54:13 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.234])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0GEs8t1086372	for <[email-masked]>;
Wed, 16 Jan 2008 22:54:09 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so107222wxd.22 for
<[email-masked]>; Wed, 16 Jan 2008 06:54:07 -0800 (PST)
Received: by 10.142.211.10 with SMTP id j10mr430146wfg.202.1200495247346; Wed,
16 Jan 2008 06:54:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs359798wfi; Wed,
16 Jan 2008 06:54:06 -0800 (PST)
Received: by 10.141.171.6 with SMTP id y6mr619617rvo.85.1200495245831; Wed,
16 Jan 2008 06:54:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si583968qba.30.2008.01.16.06.54.03; Wed,
16 Jan 2008 06:54:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G32ZG0000500; Wed,
16 Jan 2008 08:49:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14422474 for [email-masked]; Wed,
16 Jan 2008 08:49:33 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GEnWtv028120 for
<[email-masked]>; Wed, 16 Jan 2008 08:49:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GEnQ46016102 for
<[email-masked]>; Wed, 16 Jan 2008 08:49:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GEnQso008268 for
<[email-masked]>; Wed, 16 Jan 2008 08:49:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GEnQBr008267 for [email-masked]; Wed, 16 Jan 2008 08:49:26 -0600
Date: Wed, 16 Jan 2008 08:49:26 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160045
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

345
ATPQ40 PGUM 161449
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST THU JAN 17 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH STRETCHES FROM 4N130E TO EQ151E. SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS ASSOCIATED WITH THE TROUGH CAN BE
FOUND 125 MILES NORTH AND SOUTH OF A LINE THAT STRETCHES FROM 6N130E
TO 3N150E.

A TROUGH OF LOW PRESSURE STRETCHES FROM 3N154E TO EQ157E. SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS ASSOCIATED WITH THIS TROUGH ARE
LOCATED SOUTH OF CHUUK AND POHNPEI BETWEEN 1N AND 6N FROM 151E TO
160E.

TRADE-WIND CONVERGENCE IS PRODUCING AN AREA OF LOW CLOUDS AND
SHOWERS BETWEEN 1N AND 6N FROM 163E TO 180.

A COLD FRONT STRETCHES FROM 25N135E TO 20N130E. CLOUDINESS AND
SCATTERED SHOWERS ARE FOUND ALONG AND NORTHWEST OF THIS FRONT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.